# `GRASS_jll.jl` (v7.8.5+0)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl). The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/f6cc856a14bccae67f424d1bb34e41816ce24af6/G/GRASS/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.  If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://juliapackaging.github.io/BinaryBuilder.jl/dev/jll/).

## Sources

The tarballs for `GRASS_jll.jl` have been built from these sources:

* compressed archive: https://grass.osgeo.org/grass78/source/grass-7.8.5.tar.gz (SHA256 checksum: `a359bb665524ecccb643335d70f5436b1c84ffb6a0e428b78dffebacd983ff37`)
* files in directory, relative to originating `build_tarballs.jl`: [`./bundled`](https://github.com/JuliaPackaging/Yggdrasil/tree/f6cc856a14bccae67f424d1bb34e41816ce24af6/G/GRASS/bundled)

## Platforms

`GRASS_jll.jl` is available for the following platforms:

* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc}` (`aarch64-linux-gnu-cxx03`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc}` (`aarch64-linux-gnu-cxx11`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl}` (`aarch64-linux-musl-cxx03`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl}` (`aarch64-linux-musl-cxx11`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc}` (`armv7l-linux-gnueabihf-cxx03`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc}` (`armv7l-linux-gnueabihf-cxx11`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl}` (`armv7l-linux-musleabihf-cxx03`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl}` (`armv7l-linux-musleabihf-cxx11`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc}` (`i686-linux-gnu-cxx03`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc}` (`i686-linux-gnu-cxx11`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl}` (`i686-linux-musl-cxx03`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl}` (`i686-linux-musl-cxx11`)
* `Windows i686 {cxxstring_abi=cxx03}` (`i686-w64-mingw32-cxx03`)
* `Windows i686 {cxxstring_abi=cxx11}` (`i686-w64-mingw32-cxx11`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc}` (`powerpc64le-linux-gnu-cxx03`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc}` (`powerpc64le-linux-gnu-cxx11`)
* `macOS x86_64` (`x86_64-apple-darwin`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc}` (`x86_64-linux-gnu-cxx03`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc}` (`x86_64-linux-gnu-cxx11`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl}` (`x86_64-linux-musl-cxx03`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl}` (`x86_64-linux-musl-cxx11`)
* `FreeBSD x86_64` (`x86_64-unknown-freebsd`)
* `Windows x86_64 {cxxstring_abi=cxx03}` (`x86_64-w64-mingw32-cxx03`)
* `Windows x86_64 {cxxstring_abi=cxx11}` (`x86_64-w64-mingw32-cxx11`)

## Dependencies

The following JLL packages are required by `GRASS_jll.jl`:

* [`Cairo_jll`](https://github.com/JuliaBinaryWrappers/Cairo_jll.jl)
* [`FFTW_jll`](https://github.com/JuliaBinaryWrappers/FFTW_jll.jl)
* [`FreeType2_jll`](https://github.com/JuliaBinaryWrappers/FreeType2_jll.jl)
* [`GDAL_jll`](https://github.com/JuliaBinaryWrappers/GDAL_jll.jl)
* [`LAPACK_jll`](https://github.com/JuliaBinaryWrappers/LAPACK_jll.jl)
* [`Libiconv_jll`](https://github.com/JuliaBinaryWrappers/Libiconv_jll.jl)
* [`PROJ_jll`](https://github.com/JuliaBinaryWrappers/PROJ_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libgrass_arraystats`
* `LibraryProduct`: `libgrass_bitmap`
* `LibraryProduct`: `libgrass_btree`
* `LibraryProduct`: `libgrass_btree2`
* `LibraryProduct`: `libgrass_cairodriver`
* `LibraryProduct`: `libgrass_calc`
* `LibraryProduct`: `libgrass_ccmath`
* `LibraryProduct`: `libgrass_cdhc`
* `LibraryProduct`: `libgrass_cluster`
* `LibraryProduct`: `libgrass_datetime`
* `LibraryProduct`: `libgrass_dbmibase`
* `LibraryProduct`: `libgrass_dbmiclient`
* `LibraryProduct`: `libgrass_dbmidriver`
* `LibraryProduct`: `libgrass_dbstubs`
* `LibraryProduct`: `libgrass_dgl`
* `LibraryProduct`: `libgrass_dig2`
* `LibraryProduct`: `libgrass_display`
* `LibraryProduct`: `libgrass_driver`
* `LibraryProduct`: `libgrass_dspf`
* `LibraryProduct`: `libgrass_g3d`
* `LibraryProduct`: `libgrass_gis`
* `LibraryProduct`: `libgrass_gmath`
* `LibraryProduct`: `libgrass_gpde`
* `LibraryProduct`: `libgrass_gproj`
* `LibraryProduct`: `libgrass_htmldriver`
* `LibraryProduct`: `libgrass_imagery`
* `LibraryProduct`: `libgrass_interpdata`
* `LibraryProduct`: `libgrass_interpfl`
* `LibraryProduct`: `libgrass_iortho`
* `LibraryProduct`: `libgrass_lidar`
* `LibraryProduct`: `libgrass_linkm`
* `LibraryProduct`: `libgrass_lrs`
* `LibraryProduct`: `libgrass_manage`
* `LibraryProduct`: `libgrass_neta`
* `LibraryProduct`: `libgrass_pngdriver`
* `LibraryProduct`: `libgrass_psdriver`
* `LibraryProduct`: `libgrass_qtree`
* `LibraryProduct`: `libgrass_raster`
* `LibraryProduct`: `libgrass_rli`
* `LibraryProduct`: `libgrass_rowio`
* `LibraryProduct`: `libgrass_rtree`
* `LibraryProduct`: `libgrass_segment`
* `LibraryProduct`: `libgrass_shape`
* `LibraryProduct`: `libgrass_sim`
* `LibraryProduct`: `libgrass_sqlp`
* `LibraryProduct`: `libgrass_stats`
* `LibraryProduct`: `libgrass_symb`
* `LibraryProduct`: `libgrass_temporal`
* `LibraryProduct`: `libgrass_vector`
* `LibraryProduct`: `libgrass_vedit`
